    .img_star_size{
        width:16px;
        height:9px;
    }
    .img_half_size{
        width:16px;
        height:9px;
    }
    .visa_size{
        width:21px;
        height:12px;
    }
    .master_size{
        width:21px;
        height:12px;
    }
    .paypal_size{
        width:21px;
        height:12px;
    }
    .gift_size{
        width:255px;
        height:189px;
    }
    .tutor_img_size{
        width:100px;
        height:100px;
    }
    .badge_size{
        width:14px;
        height:14px;
    }
    .chat_size{
        width:14px;
        height:14px;
    }
    .clipboard_size{
        width:14px;
        height:14px;
    }
    .academic_size{
        width:14px;
        height:14px;
    }
    .document_size{
        width:14px;
        height:14px;
    }
   /* .StepsLogUser #my_form_image{
        width:476px;height:543px;
    }
    
    @media screen and (max-width: 786px){
        .StepsLogUser #my_form_image{
            width:337px !important;
            height:384px !important;
        }   
    }*/